@media (max-width: 320px) {

	.navbar-collapse {
		background-color: #fff;
		text-align: center;
		padding: 20px 0;
		margin-top: 0;
		position: absolute;
		top: 73px!important;
		left: 0;
		right: 0;
		bottom: auto;
		z-index: 1001;
	}
}

@media (max-width: 767px) {
	.header-contact p {
		font-size: 15px!important;
	}

	.header-contact {
		padding: 15px 0;
	}

	.nav-link .nav-item, .nav-link.active .nav-item, .nav-link .nav-item:hover {
		padding: 10px 15%;
		min-width: 200px;
		display: inline-block;
	}

    .navbar-collapse {
        background-color: #fff;
        text-align: center;
        padding: 20px 0;
        margin-top: 0;
        position: absolute;
		top: 85px;
        left: 0;
        right: 0;
        bottom: auto;
        z-index: 1001;
    }
	.navbar-toggle {
		float: none;
		margin: 0!important;
		margin-bottom: 15px!important;
		border:none;
	}
	.navbar-light .navbar-toggler {
		color: rgba(0,0,0,.5);
		border-color: transparent;
		text-align: right;
	}
	.navbar-header {
		text-align: center;
		font-size: 15px!important;
	}
	.navbar-default ul {
		float: none!important;
	}
	button:focus {
		outline: none;
	}
	.carousel-control-prev i, .carousel-control-next {
		font-size: 20px;
	}
	.home-about {
		padding-top: 22%;
	}
	.home-about h2 {
		font-size: 45px!important;
	}

	.home-gallery h2 {
		font-size: 45px !important;
	}

	.home-gallery .btn-primary {
		font-size: 15px !important;
	}
	
	.home-rates {
		padding-top: 30%;
		padding-bottom: 30%;
	}
	.footer-upper h2 {
		font-size: 40px!important;
		margin-bottom:20px;
	}
	.footer-upper p {
		font-size: 16px!important;
	}
	.trip-advisor-white {
		width: 13%;
		margin-left: 15px;
	}
	.footer-social a i {
		font-size: 30px;
	}
	.footer-lower p {
		text-align: center!important;
		padding-top: 15px;
	} 

	.flexslider {
		display: none!important;
	}

	.the-house p {
		font-size: 17px!important;
	}

	.facilities h2 {
		font-size: 35px !important;
		margin-bottom: 0;
		padding: 10px 0;
	}
	.conditions {
		padding-top:0;
	}
	.conditions h2 {
		padding: 10px 0;
		font-size: 35px !important;
		margin-bottom: 0;
	}

	.conditions ul li {
		text-align: center!important;
		list-style: none;
	}

	.conditions ul {
		padding: 0!important;
		margin: 0!important;
	}

	.owners h2 {
		font-size: 35px!important;
		margin-bottom: 0;
	}
	.owners img {
		margin-bottom: 10px;
		margin-top: 10px;
	}

	.owners .btn-primary {
		float: none!important;
		margin-bottom: 20px;
	}

	.contact h2 {
		font-size: 30px !important;
		text-align: center!important;
	}
	.contact-details {
		padding-left: 0;
	}
	
	.contact-details p {
		text-align: center !important;
	}

	.contact-details h2 {
		display: none;
	}
	.booking-enquiry p {
		width: 100%!important;
		display: block!important;
	}

	.booking-enquiry textarea {
		width: 100%!important;
	}

	.booking-enquiry .btn-primary {
		width: 100%;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.logo {
		width: 60%;
	}

	.navbar-nav {
		margin-bottom: 10px !important;
		float: none!important;
		text-align: center !important;
	}
	.mobi-logo img {
		width: 60%;
	}
	.header-contact p  {
		font-size: 17px!important;
	}
	.navbar-collapse {
		background-color: #fff;
		text-align: center;
		padding: 20px 0;
		margin-top: 0;
		position: absolute;
		top: 94px;
		left: 0;
		right: 0;
		bottom: auto;
		z-index: 1001;
	}
	.navbar-light .navbar-toggler {
		border-color: transparent;
		text-align: right;
	}
	button:focus {
		outline: none;
	}
	
	.facilities h2 {
		font-size: 35px !important;
	}

	.conditions {
		padding-bottom: 40px;
		padding-top: 40px;
	}

	.conditions h2 {
		font-size: 35px !important;
	}

	.conditions ul {
		margin: 0!important;
		padding: 0 !important;
	}
	.contact-details h2 {
		display: none!important;
	}
	.footer-upper p {
		font-size: 17px;
	}
	.trip-advisor-white {
		width: 9%;
	}
	.trip-advisor-purple {
		width: 5%;
	}
	.contact-details {
		padding-left: 0;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	/* .logo {
		width: 100%!important;
	} */
	
	header .col-md-5 {
		width: 30%;
		float: left;
		margin-right: auto;
		margin-left: auto;
		margin-top: 10px;
    	margin-bottom: 10px;
	}
	
	header .col-md-7 {
		width: 70%;
		float: left;
		margin-right: auto;
		margin-left: auto;
	}

	.footer-social a i {
		font-size: 25px;
		margin-right: 15px;
	}

	.trip-advisor-white {
		width: 8%;
	}
}

@media (min-width: 1400px) and (max-width: 1600px) {
	.logo {
		width: 60%;
		margin-left: auto;
		margin-right: auto;
	}
}